Bug 73391 - Typo in the manual 2X are in chapter 7.4
Summary: Typo in the manual 2X are in chapter 7.4
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: John Ha
QA Contact: John Ha
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-03 23:03 UTC by Need Real Name
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-03 23:03:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-09-03 23:03:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.correct typo
2.
3.
	

Actual Results:  7.4. Plain Text Email Clients
Most modern email clients allow the user to select whether they want to send 
their emails in plain
text or in HTML. The advantage of HTML formatted email is that they are are 
graphical (GUI). The
particular font can be specied, the layout is very controllable, textures, 
pictures and backgrounds can
be added; all this makes for a visually appealing message when it gets to the 
recipient.

Expected Results:  7.4. Plain Text Email Clients
Most modern email clients allow the user to select whether they want to send 
their emails in plain
text or in HTML. The advantage of HTML formatted email is that they are 
graphical (GUI). The
particular font can be specied, the layout is very controllable, textures, 
pictures and backgrounds can
be added; all this makes for a visually appealing message when it gets to the 
recipient.

Additional info:

2 times are in the second line:

The advantage of HTML formatted email is that they ARE ARE graphical (GUI).

Comment 1 John Ha 2002-09-04 01:28:12 UTC
Thank you for pointing out this error. There have been many changes in the Red
Hat Linux Getting Started Guide from the 7.3 version to the upcoming version.
This typo, along with many others, have been removed in the upcoming version. 

Thanks again, though, for your help finding typos and errors.
Keep up the great work! :)


Note You need to log in before you can comment on or make changes to this bug.